INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/tderesources/opengroupware/soap \
  $(all_includes)

noinst_HEADERS = opengroupware.h

METASOURCES = AUTO

kdelnkdir = $(kde_servicesdir)
kdelnk_DATA = opengroupware.protocol opengroupwares.protocol

kde_module_LTLIBRARIES =  tdeio_opengroupware.la

tdeio_opengroupware_la_SOURCES = opengroupware.cpp webdavhandler.cpp
tdeio_opengroupware_la_LIBADD = $(top_builddir)/libkcal/libkcal.la \
   $(top_builddir)/libtdepim/libtdepim.la $(LIB_TDEIO)
tdeio_opengroupware_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

